Subject: acka-games-digest V3 #265
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, November 7 1998      Volume 03 : Number 265

----------------------------------------------------------------------

Date: Sat, 07 Nov 1998 08:03:18 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: ghost (devjoe)

I play k

K 2

------------------------------

Date: Sat, 07 Nov 1998 08:57:59 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: ghost (devjoe)

> I play k

I play ks

/dev/joe

------------------------------

Date: Sat, 07 Nov 1998 09:04:15 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: ghost (devjoe)

I play ksy

K 2

Joseph W. DeVincentis wrote:

> > I play k
>
> I play ks
>
> /dev/joe

------------------------------

Date: Sat, 07 Nov 1998 09:46:14 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: ghost (devjoe)

K2 wrote:
> I play ksy

I play cksy

/dev/joe

------------------------------

Date: Sat, 07 Nov 1998 12:42:33 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL Duel Start (Studge & IdiotBoy)

Okay, since nobody else has stepped forward, I hereby announce that I am
starting a game of YORL with two benches, occupied by Studge and IdiotBoy,
for their current Duel.  Their cards will be winging their way to their
respective mailboxes shortly hereafter.  I have randomly selected Studge
to go first.

Studge: 7 cards
IdiotBoy: 7 cards

Loose ends: none

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Holy Barbarians:Opium
Current Book--Tom Wolfe:The Bonfire of The Vanities
You say the spark is gone, well get an electrician

------------------------------

Date: Sat, 07 Nov 1998 13:51:47 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (Robert Sevin)

Robin Hood unfortunately did not manage to make a valid play in time; the
first play posted was of a card already played from eir hand, and the
second attempt came too late.  So the Eight of Clubs was randomly picked
from eir hand.  This luckily happens to be a valid play.  It is Robert
Sevin's turn.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
    Aunt Froot      : 0  (16 cards) [ eliminated ]
    K 2             : 0  ( 0 cards) [ left the game ]
    Fortunato       : 0  (16 cards)
    Robin Hood      : 0  (15 cards)
 *  Robert Sevin    : 0  (10 cards)
    JT              : 0  ( 8 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Aunt Froot)       | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Aunt Froot), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Aunt Froot[+])    | 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Aunt Froot)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Aunt Froot)       | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     | 8 D (JT), 4 H (Aunt Froot)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Aunt Froot[+])    |10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])
  3 C (Robert Sevin[#])  |
 10 D (JT)               |
  J D (Aunt Froot)       |
  4 S (Fortunato)        |
 *K S (Robin Hood)       | 3 S (Tin Observer[#])
  3 D (JT)               | J H (Aunt Froot[#]) Q H (Fortunato)
 10 C (Robin Hood)       | Q D (Robert Sevin[#])
  J C (JT)               |
  2 D (Aunt Froot[#])    |
  9 C (Fortunato)        |
**4 C (Robin Hood)       |
  Q C (Robert Sevin[#])  |
  8 S (JT[#])            | K D (Aunt Froot[#][x])
  4 S (Fortunato)        |
  8 C (Robin Hood[#])    |

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
[x] - play caused elimination of player
 *  - marks every tenth card while no Prophet
**  - beginning of "sudden death"
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Billy Joel:Movin' Out(Anthony's Song)
Current Book--Tom Wolfe:The Bonfire of The Vanities
Purity is not quantifiable.  It _is_ inflatable.

------------------------------

Date: Sat, 07 Nov 1998 17:33:55 -0500 (EST)
From: Mueller <[email-masked]>
Subject: Acka: Duel: YORL (quiet)

"Wise One, I cannot sleep."

"And why is that, youngling?"

"Things are too loud in my mind and too quiet on the ship."

"Then come here on my lap and I shall tell you a story."

"What kind of story, Wise One?"

"A Terrible History of an ancient war...  Have you learned of the folly of
the Harfonians and Agorans in your studies.  Ahhh, then we shall repair
your education tonite.

"The Harfonians were a joyous people, long limbed and elegant in spirit and
thought.  Their homeworld was a vast savanna, and their species grew to
maturity amid its lush grasses and tall trees, playing music (like
crickets) on the hairs which grew between their wing struts.

"The Agorans were a brutish bunch.  Squat and covered with a mucus which
bound, and protected their own younglings from being swept away in the
swift currents of the rivers than ran along their swampy and humid world.

"Eventually each species grew to rival even the stature of our own race,
youngling, and the strove among the stars like gods on fellog-driven chariots.

"The meeting of these two species would change the very arrangements of the
stars, though it began as gently as a whisper between lovers, deep in the
vastness of space, far from either of their homeworlds....

"Yllffiph The Proud Harpster sat in the cockpit of his new pleasure
cruiser, full of pride and listening to a sweep and wave of the music
produced by the 'hi-fi' system built into the ship.  Outside, in the icy
quietness of space a huge asteroid he was exploring from his ship suddenly
began to unfold.  If you had been standing on the surface of that asteroid,
youngling, your very soul would have shaken with the violent grinding of
machinery deep in its core.  But had you floated just meters from its
surface, nothing but the beautiful, stark, silent, expansion of this mass
of rock would have been apparent.

I play: quiet.

------------------------------

Date: Sat, 07 Nov 1998 18:38:34 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Duel: YORL (quiet)

On Sat, 7 Nov 1998, Mueller wrote:

> "Wise One, I cannot sleep."
> 
> "And why is that, youngling?"
> 
> "Things are too loud in my mind and too quiet on the ship."
> 
> "Then come here on my lap and I shall tell you a story."
> 
> "What kind of story, Wise One?"
> 
> "A Terrible History of an ancient war...  Have you learned of the folly of
> the Harfonians and Agorans in your studies.  Ahhh, then we shall repair
> your education tonite.
> 
> "The Harfonians were a joyous people, long limbed and elegant in spirit and
> thought.  Their homeworld was a vast savanna, and their species grew to
> maturity amid its lush grasses and tall trees, playing music (like
> crickets) on the hairs which grew between their wing struts.
> 
> "The Agorans were a brutish bunch.  Squat and covered with a mucus which
> bound, and protected their own younglings from being swept away in the
> swift currents of the rivers than ran along their swampy and humid world.
> 
> "Eventually each species grew to rival even the stature of our own race,
> youngling, and the strove among the stars like gods on fellog-driven chariots.
> 
> "The meeting of these two species would change the very arrangements of the
> stars, though it began as gently as a whisper between lovers, deep in the
> vastness of space, far from either of their homeworlds....
> 
> "Yllffiph The Proud Harpster sat in the cockpit of his new pleasure
> cruiser, full of pride and listening to a sweep and wave of the music
> produced by the 'hi-fi' system built into the ship.  Outside, in the icy
> quietness of space a huge asteroid he was exploring from his ship suddenly
> began to unfold.  If you had been standing on the surface of that asteroid,
> youngling, your very soul would have shaken with the violent grinding of
> machinery deep in its core.  But had you floated just meters from its
> surface, nothing but the beautiful, stark, silent, expansion of this mass
> of rock would have been apparent.
> 
> I play: quiet.
> 

I iterrupt with: mass.

IB
right on it.

------------------------------

Date: Sat, 07 Nov 1998 19:19:42 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL Duel (IdiotBoy)

Studge's play of "quiet" is accepted; this card is burned.

IdiotBoy's interruption with "mass" is accepted; this card is burned
as well, and Studge receives a card in penalty.  It is now IdiotBoy's
turn.

IdiotBoy: 6 cards
Studge: 7 cards

Loose Ends: none

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--The Very Best of J.J. Cale
Current Book--Tom Wolfe:The Bonfire of The Vanities
Care not for an alien, for their textures will go unmapped.  --billbill

------------------------------

End of acka-games-digest V3 #265
********************************